{% extends "layout/layout.njk" %}

{% block content %}
    <section class="section">

        <div class="columns">
            <div class="column is-8-desktop is-offset-2-desktop">

                <h1 class="title">Welcome to Parker</h1>
                <h2 class="subtitle">
                    You can see an overview of your active seats below
                </h2>

            </div> {# end .column #}
        </div> {# end .columns #}

        <div class="columns">
            <div class="column is-8-desktop is-offset-2-desktop">
                <div class="card">

                    <div class="card-content">
                        {% if areas.length > 0 %}
                            {% for area in areas %}
                                <p>{{ area.name }}</p>
                            {% endfor %}
                        {% else %}
                            <p class="has-text-centered mb-5">
                                <img src="{{ url('img/undraw/undraw_empty_xct9.svg') }}" width="400px">
                            </p>
                            <p class="has-text-centered is-size-3 has-text-info">
                                No parking areas found!
                            </p>
                        {% endif %}
                    </div>

                </div> {# end .card #}
            </div> {# end .column #}
        </div> {# end .columns #}
    </section>
{% endblock %}
